

/* Colours */

a { color: #6C00B3; }
em, em a, strong, p.date, div#project-navigation p { color: #999; }
h2 a { border-bottom: 2px solid #999; }
a { border-bottom: 1px solid #6C00B3; }

/* Typography */
body { line-height: 1.3; overflow-x: hidden; }
ul li, p, em, div.description { font-size: 14px; font-style: normal; }
h1 { font-weight: normal; }
h1 strong { font-weight: normal; text-transform: none; display: block; letter-spacing: 0px; }
h2 {  font-weight: normal; letter-spacing: 0.02em;  margin-block-start: 0.67em; margin-block-end: 0.67em; margin-inline-start: 0px; margin-inline-end: 0px;}
p.date { font-size: 11px; letter-spacing: 0.03em; }
a { text-decoration: none; }
p#project-count, p#gallery-count { text-align: right; }
p#gallery-count span { letter-spacing: 0.08em; }

/* Layout */

body { padding: 10px 0px 40px; text-align: center; }
div#container { margin: 0px auto; width: 860px; padding: 5px 20px; text-align: left; /*background: url('/images/grid-bg.gif') 20px 0px;*/ }

.col { float: left; margin: 0px 0px 0px 20px; padding: 0px; }
.col .col { margin: 0px; }

.one { width: 60px; }
.two { width: 140px; }
.three { width: 220px; }
.four { width: 300px; }
.five { width: 380px; }
.six { width: 460px; }
.seven { width: 540px; }
.eight { width: 620px; }
.nine { width: 700px; }
.ten { width: 780px; }
.eleven { width: 860px; }
.twelve { width: 940px; }

p { margin: 0px 0px 5px; }

hr { display: block; clear: both; margin: 0px 0px 45px; padding: 0px; height: 0px; overflow: hidden; visibility: hidden; }
.col hr { margin: 0px 0px 15px; }

ul li { margin: 0px 0px 3px; }
ul#navigation, ul.projects { list-style: none; padding: 0px; margin: 0px; }
ul#navigation li, ul.projects li { clear: both; }
ul#navigation ol { display: none; margin: 0px; padding: 4px 0px 4px 25px; }
ul.projects li { float: left; padding: 0px 0px 8px; }

p#footer { margin: 0px 0px 0px 260px; display: inline; line-height: 1.4; }

p.date { text-align: right; padding: 14px 20px 0px 0px; }
div.description p { clear: both; }
div.description h2 { padding: 0px 0px 15px; }

div#media { clear: both; padding: 30px 0px 0px 70px; }
div.media { margin: 0px 0px 10px; }
div.description div#images { padding: 0px 0px 0px 0px; }
div#media img { margin: 0px 0px 10px; }
p#project-count, p#gallery-count { margin: 2px 20px 0px 0px; }
p#gallery-count, div#gallery-navigation { display: none; }
p#gallery-count span { margin: -1px 0px 0px; display: block; }
div#project-navigation { margin: 0px 0px 0px 20px; }
div#project-navigation p, div#gallery-navigation p { margin: 0px 0px 1px; }

div#image-wrapper { overflow: hidden; width: 560px; }
div#image-wrapper div#image-holder { width: 35791394px; }
div#image-wrapper div#image-holder div.image { float: left; width: 560px; }

img.project-thumb { padding: 0px 10px 5px 0px; float: left; display: none; }

a.atom-rss { margin: 0px 0px 0px 6px; padding: 1px 2px 0px; font-size: 0.93em; letter-spacing: 0.08em; background: #ddd; }

/* Javascript-enabled styles */
body.js-enabled p#gallery-count, body.js-enabled div#gallery-navigation { display: block; }
body.js-enabled p#project-count { display: none; }
body.js-enabled div#media div.image { display: none; }
body.js-enabled div#media div.image:first-child { display: block; }



/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
#defaultCanvas0{
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

.credits {
  font-size: 0.8rem;
  display: inline;
  text-align: center;
}


p {
  font-size: 16px;
}

.withfilter{
  filter: grayscale(1);
}

.withfilter:hover {
  filter: none;
}

hr.dotted {
  border-top: 1px dotted #6C00B3;
  visibility: visible;
}

.reg {
  float: left;
}

.sch {
  min-height: 420px;
}

.reg p {
  font-size: 14px;
}

#container {
  min-height: 42px;
  max-width: 820px;
}


.logo-text{
  padding:0;
  font-size: 44px;
  padding-top: 50px;
  padding-left: 120px;
  color: #6C00B3;
  z-index: 0;
}

.hero-image {
  margin: 0px auto;
  padding: 5px 20px;
  text-align: left;
  max-width: 820px;
  width: 100%;
  height: 20%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  color: white;
  width: 100%;
  bottom: 0;
}

.venue-image {
  margin: 0px auto;
  padding: 5px 20px;
  text-align: left;
  float: left;
  margin-left: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  max-height: 340px;
}

.itsday_title{
  color: #6C00B3;
  filter: grayscale(1);
}

.mobilespacing{
  display: none;
}

button {
  border: none;
  border-radius: 12px;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: white;
  background-color: #6C00B3;
  text-align: center;
  cursor: pointer;
}

button:hover {
  background-color: #8933c2;
  color: white;
}

button:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
  cursor: default;
}

.alert-box {
  background-color: #fffbcc;
  color: #444;
  font-size: 14px;
  line-height: 23px;
  padding: 14px 16px;
}

.badge {
  border-radius: 2px;
  color: #000;
  margin-left: 4px;
  padding: 3px 5px 3px 4px;
  position: relative;
  text-transform: uppercase;
}

.center {
  margin: auto;
  width: 50%;
  border: none;
  padding: 10px;
}


.subheader{
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  align-items:center;
}

.maincontent{
  margin: 0px auto;
  padding: 5px 20px;
  text-align: left;
  max-width: 820px;
  background: white;
}

.opencall {
  width: auto;
}

.opencall .col {
  margin: 0px 0px 0px 20px;
}

.theme {
  width: 60%;
}

.theme span {
    padding: 0 10px;
    float: none;
}

#gallery-assets {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 60%;
}

#gallery-navigation {
  width: 60%;
  left: 21.5%;
  margin-left: 21.5%;
  bottom: 40%;
}

#gc {
  width: 60%; left: 21.5%; margin-left: 21.5%;
}


@media (max-width: 780px) and (min-width: 576px){
  .hero-image {
    padding: 0px;
  }


  .reg {
    float: left;
    margin-top: 20px;
  }

  .venue-image{
    padding: 0px;
    width: 95%;
  }

  .eight {
    width: 100%;
  }

  .opencall{
    width: 100%;
  }

  .opencall .col{
    padding-top: 100px;
    margin: 0;
  }

  .three {
    width: 30%;
  }

  .sch {
    width: 45%;
    min-height: 500px;
  }

  .theme {
    width: 80%;
  }

  .theme span {
    padding: 0 10px;
    float: none;
  }

  #gallery-navigation {
    bottom: -320px;
    left: 25px;
    width: 60%;
    z-index: 100;
  }

  #gc {
    z-index: 10;
    left: 25px;
    width: 50%;
  }


  #gallery-assets {
    margin: 0;
    display: block;
    width: 100%;
    padding: 30px;
  }
}

@media (max-width: 576px){
  .hero-image {
    padding: 0px;
  }

  .maincontent{
    margin-bottom: 200px;
  }

  #share-buttons-container {
    padding-bottom: 100px;
  }


  .mobilespacing{
    display: block;
  }

  .reg {
    float: left;
    margin-top: 20px;
  }

  .venue-image{
    padding: 0px;
    width: 100%;
  }

  .eight {
    width: 100%;
  }

  .three {
    width: 100%;
  }

  .opencall{
    width: 100%;
  }

  .opencall .col{
    float: none;
    padding-top: 100px;
    margin: auto;
  }

  .sch {
    width: 100%;
    margin: 0px 50px 0px 0px;
  }

  .theme span {
    text-align: left;
    float: left;
  }

  div#container { padding: 0; }

  #gallery-navigation {
    bottom: 140px;
    left: 0;
    width: 60%;
    z-index: 100;
  }

  #gc {
    z-index: 10;
    left: 0;
    margin-left: 0;
    width: 90%;
  }


  #gallery-assets {
    margin: 0;
    display: block;
    width: 100%;
  }
}

